<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="326c5f2ff0a64d802db12a5d0fb27bcd">
  <dict>
    <!--2020-03-28 10:08:23.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2020-03-28 10:08:23.000-->
    <int key="max_message_size">2097152</int>
    <!--2020-03-28 10:08:23.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:08:23.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:08:23.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
